#openbook-html .page-html .h44{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size: 2.2em;
text-align: center;
}

#openbook-html .page-html .sera{
display: block;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}

#openbook-html .page-html .title{
display: block;
font-size: 2em;
margin-left: 7em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .title1{
display: block;
font-size: 1em;
text-align: center;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .title1a{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 8em;
margin-bottom: 0em;
}

#openbook-html .page-html .title2a{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .title3{
display: block;
font-size: 1.1em;
text-align: right;
margin-right: 7em;
margin-top: 2em;
margin-bottom: 0em;
}

#openbook-html .page-html .titlea{
display: block;
font-size: 0.8em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit{
display: block;
font-size: 0.8em;
margin-left: 10em;
margin-top: 3em;
margin-bottom: 0em;
}

#openbook-html .page-html .tita{
display: block;
font-size: 0.8em;
text-align: right;
margin-right: 12em;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .tit3{
display: block;
font-size: 1.4em;
text-align: right;
margin-right: 6em;
margin-top: 1.5em;
margin-bottom: 0em;
}

#openbook-html .page-html .titb{
display: block;
font-size: 1em;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .merge{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html .mergeb{
display: block;
font-size:  1em ;
margin-top: 1em;
margin-left: 2em;
margin-bottom: 0em;
text-indent: 0em;
}

#openbook-html .page-html span.sma{
display: inline;
font-size: 0.7em;
}

#openbook-html .page-html span.smaa{
display: inline;
font-size: 0.7em;
}

#openbook-html .page-html body{
text-align: justify;
}

#openbook-html .page-html li{
font-size:  1em ;
}

#openbook-html .page-html .ct1{
display: block;
text-align: center;
margin-top: 3em;
margin-bottom: 4em;
font-size:  1.25em ;
font-weight: bold;
}

#openbook-html .page-html .ct{
display: block;
text-align: center;
margin-top: 3em;
margin-bottom: 4em;
font-size:  1.5em ;
font-weight: bold;
}

#openbook-html .page-html .h1{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 0.8em;
font-size:  1em ;
}

#openbook-html .page-html .h2{
display: block;
text-indent: 0%;
margin-top: 1.00em;
margin-bottom: 0.80em;
font-size:  1em ;
}

#openbook-html .page-html .h21{
display: block;
margin-top: 1.5em;
text-align: center;
margin-bottom: 0.80em;
font-size:  1em ;
font-weight: bold;
}

#openbook-html .page-html .h5{
display: block;
text-indent: 0em;
margin-top: 1.50em;
text-align: center;
margin-bottom: 0.80em;
font-size:  1em ;
font-weight: bold;
}

#openbook-html .page-html .h3{
display: block;
text-indent: 0%;
margin-top: 1em;
margin-bottom: 0.80em;
font-size:  1em ;
}

#openbook-html .page-html .h4{
display: block;
text-align: left;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
font-weight: bold;
}

#openbook-html .page-html .tx{
display: block;
text-indent: 1.5em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .tx12{
display: block;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .tx1{
display: block;
text-indent: 0em;
margin-top: .2em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .ttx1{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .ser{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser1{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser1a{
display: block;
font-size:  1em ;
text-align: left;
margin-top: 0.2em;
margin-bottom: 0em;
}

#openbook-html .page-html .ser1i{
display: block;
font-size:  1em ;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1em;
}

#openbook-html .page-html .ser2{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 0.5em;
font-size:  1em ;
}

#openbook-html .page-html .btx{
display: block;
text-indent: 1.5em;
margin-top: 0em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .ttx{
display: block;
text-indent: 1.5em;
margin-top: .7em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .cn{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1.5em ;
}

#openbook-html .page-html .ol{
display: block;
text-align: left;
text-indent: -1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2.5em;
}

#openbook-html .page-html .bkt{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 1.5em;
margin-right: 1.5em;
}

#openbook-html .page-html .txc{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .txc1{
display: block;
margin-left: 50%;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .ul{
display: block;
text-indent: -1.1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2em;
text-align: left;
}

#openbook-html .page-html .cap{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .hang{
font-size:  1em ; 
margin-top: 0em;
margin-bottom: 0em;
text-indent: -2em;
text-align: left;
margin-left: 2em;
margin-right: 0em;
}

#openbook-html .page-html .hang1{
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -4em;
text-align: left;
margin-left: 4em;
margin-right: 0em;
}

#openbook-html .page-html .hang2{
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -2em;
text-align: left;
margin-left: 2em;
margin-right: 0em;
}

#openbook-html .page-html .tx2{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .txd1{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.5em ;
text-indent: 0.0em;
}

#openbook-html .page-html .sercov{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
}

#openbook-html .page-html a{
text-decoration: none;
}

#openbook-html .page-html .fn{
display: block;
margin-top: 0.0em;
margin-bottom: 0em;
margin-left: 0em;
text-indent: 1em;
font-size:  0.75em ;
}

#openbook-html .page-html hr{
width: 100%;
color: #000000;
background-color: #000000;
height: 1px;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html .ic{
font-size:  1.75em ;
font-weight: bold;
}

#openbook-html .page-html .box{
font-size:  1em ;
margin-top: 1em;
margin-bottom: 2em;
font-size:  1em ;
padding: 1em;
border:1px solid black;
background-color: #E7E7E8;
}

#openbook-html .page-html .box2{
font-size:  1em ;
margin-top: 2em;
margin-bottom: 2em;
margin-left: 2em;
margin-right: 2em;
padding: .5em;
border:1px solid black;
background-color: #E7E7E9;
}

#openbook-html .page-html .box3{
font-size:  1em ;
margin-top: 1em;
margin-bottom: 1em;
margin-left: 2em;
margin-right: 2em;
padding: 5pt;
}

#openbook-html .page-html .txh{
display: block;
text-align: center;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .serl{
display: block;
text-align: left;
margin-top: .5em;
margin-bottom: .5em;
}

#openbook-html .page-html .ul1{
display: block;
text-indent: -1.1em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 2.6em;
text-align: left;
}

#openbook-html .page-html .ul2{
display: block;
text-indent: -1.3em;
margin-top: .8em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 3em;
text-align: left;
}

#openbook-html .page-html .ul3{
display: block;
text-indent: -1.3em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 4.4em;
text-align: left;
}

#openbook-html .page-html .ext{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 1.5em;
margin-right: 2em;
}

#openbook-html .page-html .ext1{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
margin-left: 1.5em;
margin-right: 2em;
}

#openbook-html .page-html .txm{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .txm1{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .txd1{
border-bottom: 1px solid black;
text-align: left;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1.25em ;
text-indent: 0.0em;
}

#openbook-html .page-html .txr{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
text-align: right;
}

#openbook-html .page-html .toc{
display: block;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
font-size:  1.5em ;
}

#openbook-html .page-html .toc0{
display: block;
font-size:  1em ;
margin-top: 1.5em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .toc00{
display: block;
font-size:  1em ;
margin-top: 0.5em;
margin-bottom: 0em;
margin-left: 2.0em;
text-indent: -1.8em;
text-align: left;
}

#openbook-html .page-html .toc1{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .toc10{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 0.7em;
text-indent: -0.7em;
text-align: left;
}

#openbook-html .page-html .toc2{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .toc3{
display: block;
font-size:  1em ;
margin-top: 0em;
margin-bottom: 0em;
margin-left: 4.5em;
text-indent: -1em;
text-align: left;
}

#openbook-html .page-html .hangt{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1em;
margin-left: 1.1em;
margin-right: 0em;
}

#openbook-html .page-html .hangn{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1em;
margin-left: 1.6em;
}

#openbook-html .page-html .hangm{
font-size:  1em ; 
text-align: left;
margin-top: 0.6em;
margin-bottom: 0em;
text-indent: -2em;
margin-left: 2em;
}

#openbook-html .page-html .hangf{
font-size:  1em ; 
text-align: left;
margin-top: 0em;
margin-bottom: 0em;
text-indent: -1em;
margin-left: 2.5em;
margin-right: 0em;
}

#openbook-html .page-html .break{
page-break-before: always;
}

#openbook-html .page-html .txt{
display: block;
text-indent: 1.5em;
margin-top: 1em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html .h44{
display: block;
margin-top: 4em;
margin-bottom: 5em;
font-size:  2em ;
text-align: center;
}

#openbook-html .page-html .tit{
display: block;
text-align: center;
margin-top: 4em;
margin-bottom: 0em;
font-size: 2.5em;
}

#openbook-html .page-html .tit1{
display: block;
text-align: center;
margin-top: 0.6em;
margin-bottom: 1em;
font-size: 1.3em;
}

#openbook-html .page-html .tit2{
display: block;
text-align: center;
margin-top: 9em;
margin-bottom: 0em;
font-size: 0.8em;
}

#openbook-html .page-html .rit{
display: block;
text-align: right;
margin-top: 2em;
margin-bottom: 0em;
font-size: 0.9em;
margin-right: 14em;
}

#openbook-html .page-html .txm{
display: block;
text-indent: 0em;
margin-top: 1em;
margin-bottom: 1em;
font-size:  1em ;
}

#openbook-html .page-html .break{
page-break-after: always;
}

#openbook-html .page-html span.ic{
display: inline;
font-size: 2em;
font-weight: bold;
}

#openbook-html .page-html #textpage span{
display: inline;
font-size: 2em;
font-weight: bold;
}

#openbook-html .page-html /* ==== Use for running Text ==== */
.copy1{
display: block;
margin-top: 4em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}

#openbook-html .page-html .copy{
display: block;
margin-top: 1em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}

#openbook-html .page-html .copya{
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size:  1em ;
}

#openbook-html .page-html .underline{
border-bottom: 1px solid black;
}

#openbook-html .page-html .chap-num{
display: block;
text-align: center;
margin-top: 3em;
margin-bottom: 1.5em;
font-size:  1.5em ;
}

#openbook-html .page-html .chap-ttl{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 4em;
font-size:  1.5em ;
}

#openbook-html .page-html .ct2{
display: block;
text-align: center;
margin-top: 1.50em;
margin-bottom: 0.80em;
font-size:  1.25em ;
font-weight: bold;
}

#openbook-html .page-html .ct3{
display: block;
text-indent: 0em;
margin-top: .2em;
margin-bottom: 0em;
font-size:  1.25em ;
}

#openbook-html .page-html .ttl{
display: block;
text-align: center;
margin-top: 3em;
margin-bottom: 5em;
font-size:  1.5em ;
}

#openbook-html .page-html .ttl2{
display: block;
text-align: center;
margin-top: 1.5em;
margin-bottom: 1.5em;
font-size:  1.5em ;
}

#openbook-html .page-html .ttl3{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 2em;
font-size:  1.5em ;
}

#openbook-html .page-html .ttl4{
display: block;
text-align: center;
margin-top: 0em;
margin-bottom: 3em;
font-size:  1.5em ;
}

#openbook-html .page-html .fig{
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size:  1em ;
}

#openbook-html .page-html @media amzn-kf8{
.mt
{
visibility:hidden;
}

}

#openbook-html .page-html @media amzn-mobi{
.mt
{
display: none;
}

}

#openbook-html .page-html table{
font-size:  1em ;
}